{
 "what": [
  "Je,Google ilianza mwaka gani?",
  "Mnyama mkubwa zaidi anaitwaje?",
  "Mji mkubwa Burundi ni upi?",
  "Je,Wilfred Ombui Moriasi alisomea chuo cha upili gani?",
  "Ni kifaa kipi hutumika kuangalia nyota angani?",
  "Je,mji mkuu wa Tanzania ni ipi?",
  "Je,Colin Salmon alizaliwa mwaka upi?",
  "Mto upi mkubwa zaidi duniani?",
  "Je,Ethiopia ina takriban idadi ya watu wangapi?",
  "Je,ziwa kubwa zaidi Kenya ni gani?"
 ],
 "who": [
  "Je,nani wa kwanza kuenda kwa mwezi?",
  "Je,nani mmiliki wa studio za Walt Disney?",
  "Nani alizundua kifaa cha kupima joto?",
  "Kiongozi wa Biafra mwaka 1967 anaitwa nani?",
  "Je,nani rais wa kwanza wa Uturuki?",
  "Nani mwanzili wa mziki ya aina ya Hiphop?",
  "Je,nani mwanzilishi wa mchezo wa StarCraft?",
  "Chokoleti iligunduliwa na nani?",
  "Rais wa ufaransa ni nani?",
  "Rais wa kwanza wa Zambia aliitwa nani?"
 ],
 "which": [
  "Je, ni kisiwa kipi kina ukubwa mkubwa zaidi duniani?",
  "Je, ni nchi gani inayoongoza kwa utalii wa safari za kupanda milima?",
  "Je, ni lugha gani inayozungumzwa zaidi duniani?",
  "Ni bara gani duniani ina jangwa kubwa zaidi?",
  "Ni dini ipi inayokuwa kwa kasi zaidi duniani kwa sasa?",
  "Ibada ya kipaimara ilianzia dhehebu lipi?",
  "Ni mto upi unapitia ndani ya mji wa London?",
  "Sayari iliyo karibu na jua ni ipi?",
  "Ni nchi gani inayoongoza kwa uzalishaji wa mafuta duniani?",
  "Ni filamu ipi iliyoshinda tuzo nyingi zaidi katika historia ya Oscars?"
 ],
 "where": [
  "Edith Chewangel Masai alizaliwa wapi?",
  "Lugha ya Kiswahili ilianzia wapi?",
  "Ngw'anamalundi alizaliwa wapi?",
  "Otto Von Bismarck alizaliwa wapi?",
  "Mama Teresa alizaliwa wapi?",
  "Donald Gordon alizaliwa wapi?",
  "Adolf Hitler alizaliwa wapi?",
  "Innocent Cornel Sahani alizaliwa wapi?",
  "Mshairi Christopher Richard Mwashinga  alizaliwa wapi?",
  "Yucatan ni jimbo la wapi?"
 ],
 "when": [
  "Je, T-Pain alizaliwa lini?",
  "Je,Victor Wanyama alizaliwa lini?",
  "2Pac aliuwawa lini?",
  "Je,Malcolm X alizaliwa lini?",
  "Je,maabara ya Minciu Sodas ilianza lini?",
  "Je,Bill Gates alizaliwa lini?",
  "Ufalme wa Buganda ulianza lini nchini Uganda?",
  "Chelsea F.C. ilizinduliwa lini?",
  "Dini ya Uislamu ilianza lini?",
  "Je,Romano Prodi alizaliwa lini?"
 ],
 "why": [
  "Kwa nini tunahitaji kupumua hewa?",
  "Kwa nini inachukua muda kupona kutokana na jeraha?",
  "Kwa nini tunahitaji kula chakula?",
  "Kwa nini mabadiliko ya hali ya hewa ni muhimu kuzingatiwa?",
  "Kwa nini inakuwa giza usiku?",
  "Kwa nini watu hupenda kusoma vitabu?",
  "Kwa nini tunahisi hisia kama furaha au huzuni?",
  "Kwa nini tunahitaji maji ya kunywa?",
  "Kwa nini watu hufanya kazi?",
  "Kwa nini tunahitaji elimu?"
 ],
 "how-way": [
  "Jinsi gani simu za mkononi hupokea na kusambaza sauti?",
  "Jinsi gani vyombo vya angani hufanya safari ya kwenda kwenye sayari nyingine?",
  "Jinsi gani umeme hufika katika nyumba zetu?",
  "Jinsi gani injini ya gari hufanya gari kuendesha mbele?",
  "Watu huingia kwenye ardhi ya mwezi vipi?",
  "Kwa njia gani wanariadha hujifunza kutimiza malengo yao?",
  "Jinsi gani meli hupita baharini?",
  "Vipi ndege hugeuza mwelekeo wakati wa kuruka?",
  "Kwa njia gani wanafunzi hufundishwa katika shule?",
  "Kwa njia gani watu hupima joto la mazingira?"
 ],
 "how-num": [
  "Je,bara Hindi ina ukubwa kiasi gani?",
  "Kuna alfabeti za lugha ngapi kwa jumla duniani?",
  "Je,albamu ya The Aftermath ina nyimbo ngapi?",
  "Kuna idadi ngapi ya Wasukuma nchini Tanzania?",
  "Kenya ina jamii ya watu ngapi?",
  "Dubai iko na wakazi wangapi?",
  "Nilgai ana ukubwa kiasi gani?",
  "Bahari la Mediteranea iko na ukubwa wa kiasi gani?",
  "Je bahari ya Shamu ina urefu gani?",
  "Je,mlima Kilimanjaro in urefu wa mita ngapi?"
 ]
}